mnoGoSearch 3.3.4 reference manual: Full-featured search engine software
Prev |  | Next

# DateFormat

## Name

DateFormat -- defines date format

search.htm

## Synopsis

DateFormat {format}

## Description

This command defines date format for Last-Modified variable. Format description is available in strftime manual.

## Examples

    DateFormat: "%d %b %Y %X %Z"

## See also

ExcerptPadding, ExcerptSize, ExcerptStopword, HlBeg, HlEnd, Locale.

Prev | Home | Next
DateFactor | Up | DBAddr